LINUX.ORG.RU

RPM : failed dependencies


0

0

При запуске rpm -i dosemu-1.0.0-1.i386.i386.rpm выдаёт error: failed dependencies: /bin/sh is needed by dosemu-1.0.0-1 /bin/bash is needed by dosemu-1.0.0-1 /bin/sh is needed by dosemu-1.0.0-1 сообщение я перевести могу, но файлы /bin/sh и /bin/bash присутствуют!


Re: RPM : failed dependencies

Ну тогда скаже rpm -i --nodeps.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.